## bslizr 1.2.8

=== debian/changelog ===
bslizr (1.2.8-0ubuntu2) groovy; urgency=medium

  * debian/control: Bump compat, standards, update maintainer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 14 Sep 2020 14:58:52 -0700

bslizr (1.2.8-0ubuntu1) groovy; urgency=medium

  * New upstream 1.2.8
    - Fixes gcc-10/std incompatibility/FTBFS

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 10 Aug 2020 01:08:45 +0000

bslizr (1.2.6-0ubuntu1) groovy; urgency=medium

  * Initial release for Ubuntu

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 05 Jun 2020 09:44:14 -0700

Old changelog:

bslizr (5:1.2.6-1kxstudio1) bionic; urgency=medium

  * Update

 -- falkTX <falktx@gmail.com>  Sun, 31 May 2020 06:22:53 +0100

bslizr (5:1.2.4-1kxstudio1) bionic; urgency=medium

  * Import, update and optimize

 -- falkTX <falktx@gmail.com>  Sun, 26 Jan 2020 19:06:15 +0000

bslizr (0.4+20190811-0librazik1) stretch; urgency=medium

  * Reconstruction avec pbuilder pour LibraZiK-2.
    - à partir du GIT master 12911fb.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Sun, 11 Aug 2019 22:08:28 +0200

bslizr (0.4+20190327~git804dc71-0librazik1) stretch; urgency=medium

  * Construction initiale avec pbuilder pour LibraZiK-2.
  * debian/bslizr.png :
    - création de l'icône à partir de image "surface.png" amont.
  * debian/source/include-binaries :
    - création du fichier.
  * debian/install :
    - création du fichier pour installation de l'élément de menu et de
      l'icône associée.

 -- Olivier Humbert <trebmuh@tuxfamily.org>  Wed, 27 Mar 2019 15:26:27 +0100
