=== debian/control ===
Source: bslizr
Section: sound
Priority: optional
Maintainer: Erich Eickmeyer <eeickmeyer@ubuntu.com>
Build-Depends:
 debhelper-compat (= 13),
 libcairo2-dev,
 libx11-dev,
 lv2-dev,
 pkg-config,
Standards-Version: 4.5.0

Package: bslizr
Architecture: any
Provides: lv2-plugin
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Sequenced slicing of stereo audio input signals
 LV2 audio effect plugin for sequenced slicing of stereo audio input signals.
 Each slice can be levelled up or down to get a step sequencer-like effect.
 .
 Formerly known as B.Slicer.
