## bslizr 1.2.12

=== debian/changelog ===
bslizr (1.2.12-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.2.12
    - Check dependencies / versions
    - Support older systems (gcc < 8, clang < 10, lv2 < 1.18)
    - Bugfixes

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 18 Mar 2021 10:20:25 -0700

bslizr (1.2.10-0ubuntu1) hirsute; urgency=medium

  * New upstream release 1.2.10
    - Enter dial / slider values via keyboard
    - Notify host about state changes
    - Update pugl
    - Support ui:resize (qtractor)
    - Code / compile cleanup
    - Bugfixes
  * Bump standards-version
  * Update d/copyright

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 17 Feb 2021 19:06:52 -0800
