## bslizr 1.2.16

=== debian/changelog ===
bslizr (1.2.16-0ubuntu2) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:58:45 +0200

bslizr (1.2.16-0ubuntu1) impish; urgency=medium

  * New upstream release 1.2.16
    - Locales: DE, IT, FR
    - Do not mute if transport stopped

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 13 Jun 2021 15:10:22 -0700
