=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh  $@

override_dh_auto_install:
	install -d $(CURDIR)/debian/bslizr/usr/lib/lv2
	cp -r $(CURDIR)/BSlizr.lv2 $(CURDIR)/debian/bslizr/usr/lib/lv2/
